;LANGUAGE LANG_CHINESE, SUBLANG_CHINESE_SIMPLIFIED

[ShortCut]



[WARNING]
Used_wintab32dll=Please close all graphic software or remove your tablet driver and restart your system, then this driver can be installed successfully.


;IDD_SETUP_DIALOG
[102]
102=USB Tablet manager
1002=安装向导将安装USB Tablet manager在您的计算机。若要继续，请单击确定。
1=确定
2=取消

[103]
103=USB Tablet Manager
1001=USB Tablet Manager 已成功安装。
1=确定